<!DOCTYPE html>
<html>
<head>
	<title>UserList</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
	<body>
        <div class="container">
        <h1 align="center">ユーザ一覧</h1>
        <div align="right">
        <a>新規登録</a>
        </div>
        
        <p align="center">ログインID<input type="text"></p>
        <p align="center">ユーザ名<input type="text"></p>
            <p align="center">生年月日<input type="date">～<input type="date"></p>
        
        <div align="right">
        <input type="button" value="検索"
               style=width:150px;height:40px>
        </div>
        
        
        <table class="table" align="center">
        <tr>
            <th>ログインID</th>
            <th>ユーザ名</th>
            <th>生年月日</th>
            <th></th>
        </tr>
        <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月26日</td>
            <td><input type="button" class="btn btn-primary"
                       value="詳細">
                <input type="button" class="btn btn-success"
                       value="更新">
                <input type="button" class="btn btn-danger"
                       value="削除"> </td>
        </tr>
        <tr>
            <td>id0002</td>
            <td>佐藤二朗</td>
            <td>2000年11月12日</td>
            <td><input type="button" class="btn btn-primary"
                       value="詳細">
                <input type="button" class="btn btn-success"
                       value="更新">
                <input type="button" class="btn btn-danger"
                       value="削除"></td>
        </tr>
        <tr>
            <td>id0003</td>
            <td>佐川真司</td>
            <td>20000年01月01日</td>
            <td><input type="button" class="btn btn-primary"
                       value="詳細">
                <input type="button" class="btn btn-success"
                       value="更新">
                <input type="button" class="btn btn-danger"
                       value="削除"></td>
        </tr>
        </table>
        </div>
        
	</body>
</html>